Push an image manifest
PUT
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/manifests/{reference}PUT /v2/:teamSlug/:projectSlug/:repositoryName/manifests/:reference Upload an image manifest. The digest is computed from the body and returned in the Docker-Content-Digest header.
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/manifests/{reference}
const response = await fetch('https://api.vercel.com/v2/teamSlug/projectSlug/repositoryName/manifests/reference', { method: 'PUT', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"